# Function: isDPoPNonceError()

[💗 Help the project](https://github.com/sponsors/panva)

Support from the community to continue maintaining and improving this module is welcome. If you find the module useful, please consider supporting the project by [becoming a sponsor](https://github.com/sponsors/panva).

***

▸ **isDPoPNonceError**(`err`): `boolean`

Used to determine if a rejected error indicates the need to retry the request due to an
expired/missing nonce.

## Parameters

| Parameter | Type |
| ------ | ------ |
| `err` | `unknown` |

## Returns

`boolean`
